Subject: bug#70338: closed (Re: bug#70338: message-fcc-externalize-attachments has no effect)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 22 Apr 2024 04:29:03 +0000

Your bug report

#70338: message-fcc-externalize-attachments has no effect

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70338: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70338
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#70338: message-fcc-externalize-attachments has no effect
From: Eric Abrahamsen <[email-masked]>
To: Nicolas Graner <[email-masked]>
Cc: [email-masked]
Date: Sun, 21 Apr 2024 21:27:59 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Nicolas Graner <[email-masked]> writes:

> Yes, your patch works for me.
> Great, thanks!

Excellent! I'll close the bug report now.

Subject: message-fcc-externalize-attachments has no effect
From: Nicolas Graner <[email-masked]>
To: [email-masked]
Date: Thu, 11 Apr 2024 14:39:12 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

The variable message-fcc-externalize-attachments seems to have no effect
(tested in emacs 30.0.50). Whether I set it to t or nil, whenever I send
a mail message with a file attached, the file is included as an internal
message part in the FCC mailbox.

I am not sure if this is a bug or if I am missing something, such as
another variable that interferes with this one.

Nicolas